Windows Update Error

%3CLINGO-SUB%20id%3D%22lingo-sub-2937699%22%20slang%3D%22en-US%22%3EWindows%20Update%20Error%3C%2FLINGO-SUB%3E%3CLINGO-BODY%20id%3D%22lingo-body-2937699%22%20slang%3D%22en-US%22%3E%3CP%3EHi!%3C%2FP%3E%3CP%3EI%20have%20two%20Windows%20Server%202016%20with%20Microsoft%20.NET%20Core%202.1.5%20installed.%3C%2FP%3E%3CP%3EServers%20are%20used%20for%20debugging%20applications.%20Developers%20need%20exactly%20this%20version.%3C%2FP%3E%3CP%3EServers%20receive%20critical%20updates%20and%20security%20updates%20from%20the%20WSUS%20server.%3C%2FP%3E%3CP%3EIn%20the%20installation%20report%20I%20see%20an%20error%20when%20installing%20the%20update%202021-02%20.NET%20Core%202.1.25%20Security%20Update%20for%20x64%20Server.%3C%2FP%3E%3CP%3EWhen%20you%20try%20to%20install%20the%20update%20manually%2C%20an%20error%20message%20is%20displayed%3A%3C%2FP%3E%3CP%3E2021-02%20.NET%20Core%202.1.25%20Security%20Update%20for%20x64%20Server%20-%20Error%200x80070643%3C%2FP%3E%3CP%3EWhat%20is%20this%20problem%3F%3C%2FP%3E%3CP%3E%26nbsp%3B%3C%2FP%3E%3C%2FLINGO-BODY%3E%3CLINGO-LABS%20id%3D%22lingo-labs-2937699%22%20slang%3D%22en-US%22%3E%3CLINGO-LABEL%3ESecurity%3C%2FLINGO-LABEL%3E%3CLINGO-LABEL%3EWindows%20Server%3C%2FLINGO-LABEL%3E%3C%2FLINGO-LABS%3E
Occasional Visitor

Hi!

I have two Windows Server 2016 with Microsoft .NET Core 2.1.5 installed.

Servers are used for debugging applications. Developers need exactly this version.

Servers receive critical updates and security updates from the WSUS server.

In the installation report I see an error when installing the update 2021-02 .NET Core 2.1.25 Security Update for x64 Server.

When you try to install the update manually, an error message is displayed:

2021-02 .NET Core 2.1.25 Security Update for x64 Server - Error 0x80070643

What is this problem?

 

0 Replies